html {
    position: relative;
    min-height: 100%;
}
body {
    /* Margin bottom by footer height */
    padding-bottom: 60px;
    padding-top: 70px;
    background: #fafafa !important;
}
.breadcrumb{
    background: #ffffff !important;
    position: relative;margin: -20px 0 0 0;
    border: 1px solid #eee;
}
textarea:hover,
input:hover,
textarea:active,
input:active,
textarea:focus,
input:focus,
button:focus,
button:active,
button:hover,
a:focus,
a:active,
a:hover {
    outline:0 !important;
    -webkit-appearance:none;
}
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 100px;
    padding: 15px 0;
    color: #ffffff;
    background-color: #adb0b3;
 background-image: url(http://www.intim-club.net/img/promo.png);
 background-position: center; /* Положение фона */
    background-repeat: no-repeat; /* Отменяем повторение фона */    	
}
.footer .age-restrict{
    display: block;
    width: 34px;
    height: 34px;
    text-align: center;
    line-height: 34px;
    font-size: 17px;
    border: 2px solid #b9babb;
    border-radius: 50%;
    cursor: default;
 
}

a, a:hover, a:active, a:focus {
    color: #0082c8;
}
.profile {
    -webkit-box-shadow: 0 2px 6px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 2px 6px rgba(0,0,0,0.2);
    box-shadow: 0 2px 6px rgba(0,0,0,0.2);
    background: #fff;
    border-radius: 4px;
    margin-bottom: 30px;

    color: #2a2a2a;
    height: 360px;
    overflow: hidden;
    position: relative;
}


.profile:before,
.profile:after,
.profile-block:before,
.profile-block:after{
    display: table;
    content: " ";
}
.profile:after,
.profile-block:after{
    clear: both;
}
.profile-title {
    padding: 0;
    margin: 0 0 10px 0;
    font-size: 18px;
    line-height: 20px;

}

.profile-title > a,
.profile-title > a:hover,
.profile-title > a:focus,
.profile-title > a:active {
    color: #e30611;
    text-decoration: none;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.profile-title > a:hover{
    color: #ff0611;
}
.profile-body{
    padding: 15px;
}
.profile-photo{
    border: none;
    display: block;
}

.profile-photo > img{
    display: block;
    height: 180px;
    width: 120px;
    border-radius: 3px;
}
.profile-phone{
    font-weight: bold;
    border-radius: 3px;
}
.profile-city{
    color: #e30611;
    position: relative;
}
.profile header{

    border-bottom: 1px #f4f4f4 solid;
}
.profile-metro{
    margin: 0;
    font-size: 12px;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0;
    list-style: none;
}
.profile-metro li{
    margin: 0;
    display: inline-block;
}
.profile-metro li + li:before{
    content: '/ ';
    color: #e0e2e4;
}
.profile-header-content{
    background: rgba(255,255,255,0.8);
    padding:  10px 15px 0 15px;
}

.profile-parameters{
    display: block;
    font-size: 12px;
}
.profile-parameters dt {
    float: left;
    width: 70%;
    overflow: hidden;
    clear: left;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: left;
    padding: 2px;
}
.profile-parameters dd{
    text-align: right;
    padding: 2px;
}
.profile-toolbar{
    position: absolute;
    right: 0;
    top: 0;
    z-index: 10;
}
.profile-description{
    font-size: 12px;
    height: 80px;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 10px 0;
    text-align: justify;
    color: #777777;
}
.profile-seofooter{
    font-size: 12px;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 5px 0;
    text-align: justify;
    color: #777777;
}


.profile-toolbar .btn{
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    padding: 2px 4px;
}
.profile-edit-content{
    -webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    background: #fff;
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    margin-bottom: 30px;
}
.profile-edit-content .tab-content{
    padding: 15px;
}
.profile-edit-content .file-preview {
    border: none;
    padding: 0;
}
.profile-edit-content .file-drop-zone{
    margin: 0;
}

.profile-edit-content .file-preview-image{
    height: 100px !important;
    width: 100px !important;
    object-fit: cover
}

.profile-edit-content .file-footer-caption{
    display: none;
}
.profile-edit-content .file-actions{
    margin-top: 5px;
    padding: 5px;
}
.profile-edit-content .file-preview-frame{
    height: 137px;
    border: none;
    padding: 0;
    overflow: hidden;
    border-radius: 3px;
}
.profile-edit-content .file-preview-frame:not(.file-preview-error):hover{
    box-shadow: 1px 1px 5px 0 #0082c8;;
}
.profile-edit-footer{
    border-top: 1px solid #ddd;
    padding: 15px;
}

.page-header{
    margin: 10px 0 20px !important;
    color: #ec1d23;
}

h1{
font-size: 20pt;
}

h2{
font-size: 15pt;
}


.container > h1.page-header{
    position: relative;
    padding: 10px 15px 10px 15px;
    margin: -20px -15px 20px -15px !important;
}

.profile-pagination {
    display: inline-block;
    padding-left: 0;
    margin: 0 0 10px 0;
}
.profile-pagination > li {
    display: inline;
}
.profile-pagination > li > a,
.profile-pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857143;
    color: #e30611;
    border-radius: 3px;
    text-decoration: none;
}
.profile-pagination > li:first-child > a,
.profile-pagination > li:first-child > span {
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.profile-pagination > li:last-child > a,
.profile-pagination > li:last-child > span {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.profile-pagination > li > a:hover,
.profile-pagination > li > span:hover,
.profile-pagination > li > a:focus,
.profile-pagination > li > span:focus {
    z-index: 3;
    color: #cc001b;
}
.profile-pagination > .active > a,
.profile-pagination > .active > span,
.profile-pagination > .active > a:hover,
.profile-pagination > .active > span:hover,
.profile-pagination > .active > a:focus,
.profile-pagination > .active > span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #cc001b;
}
.profile-pagination > .disabled > span,
.profile-pagination > .disabled > span:hover,
.profile-pagination > .disabled > span:focus,
.profile-pagination > .disabled > a,
.profile-pagination > .disabled > a:hover,
.profile-pagination > .disabled > a:focus {
    color: #777;
    cursor: not-allowed;
    background-color: #fff;
    border-color: #ddd;
}
.profile-view {
    -webkit-box-shadow: 0 2px 6px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 2px 6px rgba(0,0,0,0.2);
    box-shadow: 0 2px 6px rgba(0,0,0,0.2);
    background: #fff;
    border-radius: 4px;
    margin-bottom: 30px;
    padding: 15px;
}
.profile-view-photos {
    margin-bottom: 20px;
    white-space: nowrap;
    font-size: 0;
    line-height: 0;
    word-spacing: 10px;
}

.profile-view-photos img{
    height: 200px;
    display: block;
    border-radius: 3px;
    -webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 2px 4px rgba(0,0,0,0.3);
    box-shadow: 0 2px 4px rgba(0,0,0,0.3);

}

.profile-view-photos a{
    width: 100%;
    display: block;
}
.profile-view-photos figure {
    display: inline-block;
    word-spacing: 0;
}

.profile-view .page-header{
    margin: 0 0 20px !important;
}

.scroll-wrapper {
    position: relative;
    overflow: hidden !important;
}
.scroll-wrapper *{
     -webkit-touch-callout: none;
     -webkit-user-select: none;
     -moz-user-select: none;
     -ms-user-select: none;
     user-select: none;
     -webkit-user-drag: none;
     -moz-user-drag: none;
     user-drag: none;
     -webkit-text-size-adjust: none;
     -moz-text-size-adjust: none;
     -ms-text-size-adjust: none;
     -o-text-size-adjust: none;
     text-size-adjust: none;
}
.scroll-wrapper > .scroller{
    position: absolute;
    z-index: 1;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    height: 100%;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    white-space: nowrap;
}
.profile-view-photos-scroll{
    height: 220px;
}

.profile-view h3{
    color: #ec1d23;
    padding: 0 0 5px 0;
    border-bottom: 1px solid #f2f2f2;
}
.profile-view legend{
    color: #333;
    border-bottom: 3px solid #ec1d23;
    border-radius: 3px;
}
.profile-view-services ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
.profile-view-services li{
    margin: 0;
    padding: 0;
    color: #acb8c1;
}
.profile-view-services li a,
.profile-view-services li a:active,
.profile-view-services li a:focus{
    color: #acb8c1;
    text-decoration: none;
}
.profile-view-services li.active a,
.profile-view-services li.active a:active,
.profile-view-services li.active a:focus{
    color: #000000;
    text-decoration: none;
}
.profile-view-services li a:hover{
    text-decoration: underline;
}
.profile-view-tariffs {
    width: 100%;
    max-width: 100%;
    margin-bottom: 10px;
}
.profile-view-tariffs td, .profile-view-tariffs th{
    padding: 2px;
    font-size: 12px;
    width: 33.333%;

}
.profile-view-tariffs thead th{
    text-align: center;
}
.profile-view-tariffs .price{
    text-align: center;
}
.profile-view-tariffs td > span, .profile-view-tariffs th > span{
    background: #acb8c1;
   color: #ffffff;
    display: inline-block;
    padding: 2px 4px;
    border-radius: 4px;
}
.profile-view-phone{
    font-size: 16px;
    font-weight: bold;
}

.navbar-main {
    background: #ffffff !important;
    border-bottom: 1px solid #f2f2f2 !important;
    z-index: 10;
    position: fixed !important;
    left: 0;
    right: 0;
    top: 0;
    -webkit-box-shadow: 0 2px 6px rgba(0,0,0,0.15);
    -moz-box-shadow: 0 2px 6px rgba(0,0,0,0.15);
    box-shadow: 0 2px 6px rgba(0,0,0,0.15);
}

.breadcrumb{
    font-size: 14px;
    line-height: 14px;
}
.breadcrumb > li + li:before{
    font-size: 13px;
    line-height: 13px;
}

.breadcrumb-list{
    font-size: 0;
    line-height: 0;
}
.breadcrumb-list span{
    font-size: 14px;
    line-height: 14px;
}
.breadcrumb-list span + span:before{
    content: ',';
    display: inline-block;
    margin-right: 5px;

}

.profile-menu {
    padding: 0;
    margin: 0 0 10px 0;
    font-size: 13px;
    line-height: 15px;
    text-align: left;
    list-style: none;
}

.profile-menu .divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}

.profile-menu > li > a {
    display: block;
    padding: 3px 5px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #4c4c4c;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.profile-menu > li > a:hover{
    color: #e30611;
    text-decoration: none;
    background-color: #ffffff;
    border-radius: 3px;
    -webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 2px 4px rgba(0,0,0,0.2);
    box-shadow: 0 2px 4px rgba(0,0,0,0.2);
}
.profile-menu > .active > a,
.profile-menu > .active > a:hover{
    color: #fff;
    text-decoration: none;
    background-color: #337ab7;
    outline: 0;
}
.profile-menu > .disabled > a,
.profile-menu > .disabled > a:hover,
.profile-menu > .disabled > a:focus {
    color: #777;
}
.profile-menu > .disabled > a:hover,
.profile-menu > .disabled > a:focus {
    text-decoration: none;
    cursor: not-allowed;
    background-color: transparent;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.profile-menu-header {
    display: block;
    padding: 3px 5px;
    font-size: 12px;
    line-height: 1.42857143;
    color: #e30611;
    white-space: nowrap;
    border-bottom: 1px solid #e30611;
}

.modal-content > .list-group{
    border: none;
    border-radius: 0;
    margin: 0;
}
.modal-content > .list-group > .list-group-item{
    border: none;
    border-bottom: 1px solid #ddd;
    margin: 0;
}
.modal-content > .list-group > .list-group-item:first-child{
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.modal-content > .list-group > .list-group-item:last-child {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-bottom: none;
}

.profile-slider-container {
    overflow: hidden;
    font-size: 0;
    line-height: 0;
    white-space: nowrap;
    margin: 0 0 15px 0;
    padding: 0;
    border-radius: 3px;
}
.profile-slider-item {
    display: inline-block;
    margin: 0;
    padding: 0;

}
.profile-slider-item a{
    display: block;

}

.profile-slider-item img{
    display: block;
    border: none;
    width: 100px;
    height: 100px;
}

.profile-col-menu-left .collapse, .profile-col-menu-right .collapse{
    display: block;
}
@media only screen and (max-width: 767px) {
    /*.profile-row-wrap {
        display: -webkit-box;
        display: -moz-box;
        display: box;

        -webkit-box-orient: vertical;
        -moz-box-orient: vertical;
        box-orient: vertical;
    }
    .profile-col-menu-left {
        -webkit-box-ordinal-group: 1;
        -moz-box-ordinal-group: 1;
        box-ordinal-group: 1;
    }

    .profile-col-content {
        -webkit-box-ordinal-group: 3;
        -moz-box-ordinal-group: 3;
        box-ordinal-group: 3;
    }

    .profile-col-menu-right {
        -webkit-box-ordinal-group: 2;
        -moz-box-ordinal-group: 2;
        box-ordinal-group: 2;
    }*/
    .profile-row-wrap {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .profile-col-menu-left {
        -webkit-order: 1;
        -moz-order: 1;
        order: 1;
    }

    .profile-col-content {
        -webkit-order: 3;
        -moz-order: 3;
        order: 3;
    }

    .profile-col-menu-right {
        -webkit-order: 2;
        -moz-order: 2;
        order: 2;
    }
    .profile-col-menu-left, .profile-col-menu-right{
        margin-bottom: 15px;
        text-align: left;
    }

    .profile-col-menu-left .collapse, .profile-col-menu-right .collapse{
        -webkit-box-shadow: 0 2px 6px rgba(0,0,0,0.2);
        -moz-box-shadow: 0 2px 6px rgba(0,0,0,0.2);
        box-shadow: 0 2px 6px rgba(0,0,0,0.2);
        background: #fff;
        border-radius: 4px;
        color: #2a2a2a;  overflow: hidden;
        position: relative;
        display: none;
    }
}
